### Enumeration

# Atspi KeyEventType

#### Declaration

    enum Atspi.KeyEventType

#### Description [src]

Deprecated. Should not be used.

#### Members

`ATSPI_KEY_PRESSED`

  Key press event.

  - Value: `0`
  - Available since: 2.0
`ATSPI_KEY_RELEASED`

  Key release event.

  - Value: `1`
  - Available since: 2.0
`ATSPI_KEY_EVENT_LAST_DEFINED`

  No description available.

  - Value: `2`
  - Available since: 2.0